bessel_first_kind.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/fun/bessel_first_kind.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::bessel_first_kind (int v, const var &a)

[ Stan Home Page ] © 2011–2016, Stan Development Team.